RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.4.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.12.0 - March 22, 2019 (35 ko)
  2. 1.11.0 - March 21, 2019 (35 ko)
  3. 1.10.0 - March 18, 2019 (35 ko)
  4. 1.9.0 - March 14, 2019 (35 ko)
  5. 1.8.0 - November 20, 2018 (35 ko)
  6. 1.4.0 - September 05, 2018 (34,5 ko)
Voir toutes les versions (25)

Dépendances de Runtime (2):

Auteurs:

  • Amazon Web Services

Propriétaires:

Total de contrôle SHA 256:

5457da41849de2fbb229f513f34ec596d89994e4f98a22a1d62235c29ade7adb

Total de téléchargements 15 211 437

Pour cette version 43 161

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 0

Liens: